<footer>
  <div class="container-fluid h-100">
    <div class="d-flex align-items-center justify-content-center h-100">
      <div>
        <a href="#" class="header-a text-center" type="button" data-bs-toggle="offcanvas" data-bs-target="#AboutUsOffcanvas" aria-controls="AboutUsOffcanvas"><span class="footer__about"><%=dictionary.aboutUs%></span></a>
        <div class="offcanvas offcanvas-bottom" tabindex="-1" id="AboutUsOffcanvas" aria-labelledby="AboutUsOffcanvasBottomLabel">
          <div class="offcanvas-header">
            <h5 class="offcanvas-title black" id="AboutUsOffcanvas"><%=dictionary.aboutUs%></h5>
            <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
          </div>
          <div class="offcanvas-body small">
          </div>
        </div>
      </div>
      <div>
        <a href="#" class="header-a text-center" type="button" data-bs-toggle="offcanvas" data-bs-target="#contactOffcanvas" aria-controls="contactOffcanvas"><span class="footer__contact"><%=dictionary.contact%></span></a>
        <div class="offcanvas offcanvas-bottom" tabindex="-1" id="contactOffcanvas" aria-labelledby="contactOffcanvasBottomLabel">
          <div class="offcanvas-header">
            <h5 class="offcanvas-title black" id="contactOffcanvas"><%=dictionary.contact%></h5>
            <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
          </div>
          <div class="offcanvas-body small">
          </div>
        </div>
      </div>
      <div>
        <a href="#" class="header-a text-center" type="button" data-bs-toggle="offcanvas" data-bs-target="#rulesOffcanvas" aria-controls="rulesOffcanvas"><span class="footer__rules"><%=dictionary.rules%></span></a>
        <div class="offcanvas offcanvas-bottom" tabindex="-1" id="rulesOffcanvas" aria-labelledby="rulesOffcanvasBottomLabel">
          <div class="offcanvas-header">
            <h5 class="offcanvas-title black" id="rulesOffcanvas"><%=dictionary.rules%></h5>
            <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
          </div>
          <div class="offcanvas-body small">
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
</div>
</div>
</div>
